-startup
../Eclipse/plugins/org.eclipse.equinox.launcher_1.7.100.v20251111-0406.jar
--launcher.library
../Eclipse/plugins/org.eclipse.equinox.launcher.cocoa.macosx.x86_64_1.2.1500.v20260414-2255
--launcher.defaultAction
openFile
--launcher.appendVmargs
--launcher.XXMaxPermSize
256M
-name
Eclipse Installer
-data
@noDefault
-vm
../Eclipse/plugins/org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped.macosx.x86_64_21.0.10.v20260205-0638/jre/lib/libjli.dylib
-vmargs
-Xms256M
-Xmx2048M
-Declipse.platform.mergeTrust=true
-XstartOnFirstThread
-Dorg.eclipse.swt.internal.carbon.smallFonts
-Doomph.installer.update.url=https://download.eclipse.org/oomph/products/latest/repository
-Doomph.update.url=https://download.eclipse.org/oomph/updates/latest
